/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

@font-face {
 font-family: 'star';
 src: url('https://pirihprojects.com/nci/wp-content/plugins/woocommerce/assets/fonts/star.eot');
 src: url('https://pirihprojects.com/nci/wp-content/plugins/woocommerce/assets/fonts/star.eot?#iefix') format('embedded-opentype'),
 url('https://pirihprojects.com/nci/wp-content/plugins/woocommerce/assets/fonts/star.woff') format('woff'),
 url('https://pirihprojects.com/nci/wp-content/plugins/woocommerce/assets/fonts/star.ttf') format('truetype'),
 url('https://pirihprojects.com/nci/wp-content/plugins/woocommerce/assets/fonts/star.svg#star') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'WooCommerce';
 src: url('https://pirihprojects.com/nci/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot');
 src: url('https://pirihprojects.com/nci/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot?#iefix') format('embedded-opentype'),
 url('https://pirihprojects.com/nci/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff') format('woff'),
 url('https://pirihprojects.com/nci/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.ttf') format('truetype'),
 url('https://pirihprojects.com/nci/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.svg#WooCommerce') format('svg');
 font-weight: normal;
 font-style: normal;
}

/*
 * Allows application of text color to <strong> tags using default text editor.
 */

.main_color span > strong,
.main_color span > b {
	color: inherit;
}

/*
* Ninja Forms
*/

.registration-form hr {
  margin-bottom: 16px !important;
}

.registration-form nf-fields-wrap {
  column-gap: 24px;
  display: flex;
  flex-flow: row wrap;
}

.registration-form nf-field:nth-of-type(1),
.registration-form nf-field:nth-of-type(2) {
  flex: 0 1 calc((100% - 24px * 1) / 2);
}

.registration-form nf-field:nth-of-type(3),
.registration-form nf-field:nth-of-type(4) {
  flex: 0 1 calc((100% - 24px * 1) / 2);
}

.registration-form nf-field:nth-of-type(4) ul {
  column-gap: 32px;
  display: flex;
  flex-flow: row nowrap;
}

.registration-form nf-field:nth-of-type(5),
.registration-form nf-field:nth-of-type(6) {
  flex: 0 1 calc((100% - 24px * 1) / 2);
}

.registration-form nf-field:nth-of-type(7) {
  flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(7) hr {
  margin-bottom: 16px;
}

.registration-form nf-field:nth-of-type(8) {
  flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(9) {
  flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(10),
.registration-form nf-field:nth-of-type(11) {
  flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(12) {
    flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(13),
.registration-form nf-field:nth-of-type(14) {
  flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(15),
.registration-form nf-field:nth-of-type(16) {
  flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(17),
.registration-form nf-field:nth-of-type(18),
.registration-form nf-field:nth-of-type(19) {
    flex: 0 1 calc((100% - 24px * 2) / 3);
}

.registration-form nf-field:nth-of-type(20),
.registration-form nf-field:nth-of-type(21) {
  flex: 0 1 calc((100% - 24px * 1) / 2);
}

.registration-form nf-field:nth-of-type(22){
  flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(23) {
  flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(24) {
  flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(25),
.registration-form nf-field:nth-of-type(26),
.registration-form nf-field:nth-of-type(27),
.registration-form nf-field:nth-of-type(28) {
  flex: 1 0 100%;
}

.registration-form nf-field:nth-of-type(29),
.registration-form nf-field:nth-of-type(30) {
  flex: 0 1 calc((100% - 24px * 1) / 2);
}

.registration-form nf-field:nth-of-type(31),
.registration-form nf-field:nth-of-type(32) {
  flex: 1 0 100%;
}

.i-read-checkbox .field-wrap {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
}

.label-right.i-read-checkbox .field-wrap > .nf-field-label {
  margin-right: 1.5rem;
  width: auto;
}

.label-right.i-read-checkbox .field-wrap > .nf-field-description {
  flex: 1 0 auto;
  margin: 0;
  width: auto;
}

@media only screen and (max-width: 767px) {
  .registration-form nf-field:nth-of-type(n) {
    flex: 1 0 100%;
  }
}

